BODY{background-color:white;color:black}
.warn{color:red}
.dim{color:gray}

SUP{font-size:smaller}

.nowrap{white-space:nowrap;font-size:smaller}
.rtnum{text-align:right;font-family:monospace}
TABLE.centered{margin-left:auto;margin-right:auto;}
.compact{margin-left:5%;margin-right:10%}
.noborder{border-style:none;}
.center{text-align:center}
.mono{font-family:monospace}
.small{font-size:x-small}
.tiny{font-size:xx-small}
.tiny-center{text-align:center;vertical-align:middle;font-size:xx-small}
.larger{font-size:larger}
.stronger{font-weight:bolder}
.italic{font-style:italic}
IMG.center{text-align:center;vertical-align:middle}
IMG.logo{width:5em;vertical-align:middle;border:0}
IMG.smallgraph{min-width:250px;min-height:100px}
IMG.biggraph{min-width:600px;min-height:300px}
ADDRESS{font-size:xx-small}
